local fn = _gn(0x30785D90C956BF35)
--- CAN_SHUFFLE_SEAT
-- @param vehicle The vehicle to check.
-- @param seatIndex See eSeatPosition declared in [`IS_VEHICLE_SEAT_FREE`](#\_0x22AC59A870E6A669).
function Global.CanShuffleSeat(vehicle, seatIndex)
	return fn(vehicle, seatIndex, _r)
end
